Subject: RE: TIFF-FX Extension 1

From: "McIntyre, Lloyd" <[email-masked]>
Date: Mon, 30 Jul 2001 19:28:42 -0700

Iwazaki-san,
Thank you for your review and comments.
Please see our responses below.

Regards,
Lloyd

> -----Original Message-----
> From: Ryuji Iwazaki [mailto:[email-masked]]
> Sent: Monday, July 30, 2001 6:19 PM
> To: McIntyre, Lloyd; 'Yoshio YOSHIURA'
> Subject: Re: TIFF-FX Extension 1
> 
> 
> McIntyre-san,
> I have reviewed section E1.3.
> In page18,
> > d) The Section 7.2.1. "Baseline Fields" XResolution and Yresolution
> >    fields now read:
> > 
> > XResolution(282) = 100, 200, 300, 400, 600, 1200.           
>     RATIONAL
> > YResolution(283) = 100, 200, 300, 400, 600, 1200.           
>     RATIONAL
> >     The resolution of the image is expressed in pixels per 
> resolution
> >     unit. In pixels per inch, allowed XResolution values 
> are: 100, 200,
> >     300, 400, 600 and 1200. The lossless color fax profile 
> requires the
> >     pixels to be square, hence YResolution SHALL equal 
> XResolution. Base 
> >     resolution is 200 pixels per inch.
> 
> There are no NOTEs such as page 17.
> I think it is better to add the following sentense.
> 
>    See Section 2.2.2 for inch-metric equivalency.
> 
> Is it needed to add the note which describes limitation of 
> combinations?
Your are correct. Our proposal is to add the following note:

    NOTE: For inch-metric equivalency and legal combinations of
    YResolution and XResolution, see the two notes of Profile C
    YResolution and XResolution (i.e. the notes of item C above).
 
> There is no such note in section 7.2.1 of RFC2301.
A similar note may be considered.

    NOTE: For inch-metric equivalency and legal combinations of
    YResolution and XResolution, see the two notes of Profile C
    Section 6.2.1 YResolution and XResolution.
> 
> 
> In page18,
> >        
> +---------------------------+--------------------------------+
> >        | YResolution               | 98**, 100, 196**, 200, 
> 300,    |
> >        |                           | 400, 600, 800, 1200    
>         |
> >        |                           | (written in 
> pixels/inch)       |
> >        
> +---------------------------+--------------------------------+
>  
> There is no value 391.
> Please add this value.
Done.
> Regards,
> Ryuji Iwazaki
> TOSHIBA TEC Corporation